import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ByTurnInPlaceComponent } from './by-turn-in-place.component';

describe('ByTurnInPlaceComponent', () => {
  let component: ByTurnInPlaceComponent;
  let fixture: ComponentFixture<ByTurnInPlaceComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ByTurnInPlaceComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ByTurnInPlaceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
